.containe{
    width: 1300px;
    margin: 0 auto;
}
#Hinh{
    margin-top: 500px;
    overflow: hidden;
    display: flex;
    position: relative;
}
.Item{
   
}
#button1 button{
    font-size: 70px;
    position: absolute;
    top: 0px;
    margin-top: 900px;
    margin-left: -100px;
    background-color: white;
    border: none;
    cursor: pointer;
}
#button2 button{
    font-size: 70px;
    position: absolute;
    top: 0px;
    margin-top: 900px;
    margin-left: 1330px;
    background-color: white;
    border: none;
    cursor: pointer;
}
 
